Subject: Re: [lojban] Re: Bringing it about that

From: "michael helsem" <[email-masked]>
Date: Mon, 11 Dec 2000 15:44:28

>From: "Jorge Llambias" <[email-masked]>
li'o
>>moving from "I am hunting a unicorn" to "There is a (particular)
>>unicorn I am hunting."  

no, i would use JERSI for that; & if necessary, CATRYMUKTI JERSI.

i don't see the difference between SISKU an antelope & SISKU
a unicorn; you could just as unsuccessfully end your hunt of the
former, & it may be foolish to continue the latter but is it
necessary to decide that it is per se impossible before embarking
on it?

i said PLINI SISKU on purpose because astronomers right now are
looking for other planets like the Earth; & they may NEVER be able
to negatively decide this one.

_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com